﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 2.6em;
}

it
{
	margin: 50px 0px 0px 0px;
}

i
{
	margin: 0px 0px 0px 0px;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
}

h1
{
    font-size: large;
    margin-bottom: 0;
    font-family: Arial;
    text-align: center;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 100%;
    height: 100%;
    margin-left: 0px;
    margin-right: 0px;
    /*background-color: #E9E9E9;*/
}

#header
{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	line-height: 125px;
	font-weight: bolder;
	color: #000;
	background-color: white;
	vertical-align: text-bottom;
	text-align:center;
	margin: 0px 0px 0px 0px;
}

#header h1
{
    font-weight: bold;
    font-family: Arial, Arial Black;
    padding: 5px 0;
    margin: 0;
    color: White; /* #fff;*/
    border: none;
    line-height: 2em;
    font-size: 36px !important;
    text-align: center;
}

#main
{
	/*padding: 30px 30px 15px 30px;*/
	/*width: 400px;*/
	
	
	background-color: #E9E9E9;
	color: Black;
	height: 500px;
	margin-bottom: 0px;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#SecondaryLogin
{
	text-align:center;
	width: 400px;
	background-color: #fdfdfd;
	/*background-image: url('../Images/background.jpg');*/
	color: Black;
}

#footer
{
    clear:both;
    color: #999;
    background-color: #E9E9E9;
    padding: 10px 0;
    text-align: left;
    line-height: normal;
    margin: 0;
    font-size: .7em;
}

.footerLogo
{
	float:right;
}
/******************** Top Navigation ************************/
ul#navlist
{
	float: right;
}

ul#navlist li
{
	display: inline;
}

ul#navlist li a
{
	border-left: 1px dotted #8A8575;
	padding: 10px;
	margin-top: 10px;
	color: #8A8575;
	text-decoration: none;
	float: left;
}

ul#navlist li:first-child a
{
	border: none;
}

ul#navlist li a:hover
{
	color: #F6855E;
}

/********************* End top navigation ***************************/

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border: thin groove #000000;
    padding: 0 0 2px;
    /*position: relative;*/
    margin: 0;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-decoration: none;
    background-color: #2699DB; /*#2173A1;*/
   /* background-image: url('../Images/navigation.jpg');*/
}

ul#menu li
{
    display: inline;
    list-style: none;
    /* background-image: url('../Images/navigation.jpg');*/
    background-color: #2699DB; /*#2173A1;  #FBF9EF;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}


ul#menu li a
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	background-color: #2699DB;
	/*background-image: url('../Images/navigation.jpg');*/
	color: #FFFFFF;
}

ul#menu li a:hover
{
	background-color: #808080;
	text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    /*min-height: 75px;*/
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  /*border-collapse: collapse;*/
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
  background-image: url('~/Images/background-header.jpg');
}

table th
{
  padding: 6px 5px;
  text-align: left;
  
  /*background-color: #e8eef4; */
  border: solid 1px #e8eef4;   
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:40px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
	background-color:#E9E9E9;
    font-size:1.1em;
    display:block;
    text-align:right;
    /*margin:10px;*/
    color:Black;
}

#logindisplay a:link
{
    color: Black;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: Black;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: Red;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
	margin: 1em 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}

.display-field,
.editor-field
{
    margin:0.5em 0 0 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

#leftColumn
{
	margin-bottom: 0px;
	color: #000;
	padding: 0;
	width: 100px;
	height: 600px;
	/*top: 1px;*/
	/*left: 1px;*/
	background-color: #c0c0c0;
}

.leftPanel
{
	margin-bottom: 0px;
	color: #000;
	padding: 0;
	width: 100px;
	/*top: 1px;*/
	/*left: 1px;*/
	background-color: #C0C0C0;
}

 .webgrid
{
	width: 80%;
	border: 0px;
	/*border-collapse: collapse;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}   
 .webgrid a   
 {       
 	color: #000;   
 }  
 .webgrid-header   
 {      
 	padding: 6px 5px;       
 	text-align: center;       
 	background-color: #e8eef4;       
 	border-bottom: 2px solid #3966A2;       
 	height: 20px;       
 	border-top: 2px solid #D6E8FF;       
 	border-left: 2px solid #D6E8FF;       
 	border-right: 2px solid #D6E8FF;   
 }   
 .webgrid-footer  
 {       
 	padding: 6px 5px;       
 	text-align: center;       
 	background-color: #e8eef4;       
 	border-top: 2px solid #3966A2;       
 	height: 30px;       
 	border-bottom: 2px solid #D6E8FF;      
 	border-left: 2px solid #D6E8FF;       
 	border-right: 2px solid #D6E8FF;   
 }  
	.webgrid-alternating-row
{
	height: 13px;
	background-color: #f2f2f2;
	border-bottom: 1px solid #d2d2d2;
	border-left: 2px solid #D6E8FF;
	border-right: 2px solid #D6E8FF;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}  
 	.webgrid-row-style
{
	height: 13px;
	border-bottom: 1px solid #d2d2d2;
	border-left: 2px solid #D6E8FF;
	border-right: 2px solid #D6E8FF;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}  
 	.webgrid-selected-row  
 	{       
 		font-weight: bold;   
 	}
 	
.model
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	width: 200px;
}

ul.ui-tabs-nav
{
	font-size: 0.8em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

hh1
{
    font-size: xx-large;
    margin-bottom: 0;
    font-family: 'Times New Roman' , Times, serif;
    font-weight: bold;
    text-align: center;
}

#progress
{
    display: none;
}
/*
#header
{
    background-color: #5c87b2;
    color: White;
    padding: 1px;
}*/

#content
{
    float:left;
    margin:10px;
}

#sidebar
{
    background-color: #2699DB; /*#E9E9E9;*/
    font-weight:bold;
    margin: 10px;
    padding: 10px;
    border: dotted 2px black;
    width: 480px;
}

#body
{
	width: 90%;
	height: 700px;
	padding: 5px;
	margin: 5px;
	/*border-radius: 5px;*/
	border: 2px black solid;
	background-color: #999999;
}
/*
#footer {
    padding: 5px;
    text-align: center;
    background-color: black;
    color: white;
}*/

#top {
    height: 125px;
}

.tableForm {
	background-image: url('../../Images/background.jpg');
	/*background-color: Silver;*/
}
.tableForm-header {
	/*background-image: url('../../Images/background-header.jpg');*/
	background-color: Silver;
}

.imgLink 
{ 
	width: auto;
	height: auto;
  background: url("../../Images/submit-button.jpg") no-repeat; 
} 


#statusBorder
{
    position:relative;
    height:15px;
    width:1000px;
    border:solid 1px gray;
    display:none;
}
#statusFill
{
    position:absolute;
    top:0;
    left:0;
    width:0px;
    background-color:Blue;
    height:15px;
}
